uuid: d0696f86-d694-467a-a778-e1e4c37992d2
langcode: en
status: true
dependencies:
  config:
    - field.storage.profile.crm_phone
    - profile.type.crm_org
  module:
    - custom_add_another
third_party_settings:
  custom_add_another:
    custom_add_another: ''
    custom_remove: ''
_core:
  default_config_hash: c3OLR2KhwBqOmldiiDjU-HTc_SpkuZ16SIoTUlHxoxA
id: profile.crm_org.crm_phone
field_name: crm_phone
entity_type: profile
bundle: crm_org
label: 'Phone number'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
